Bug 636731 - Dashboard: Cannot use arrow keys in the Edit Mode free-form fields
Summary: Dashboard: Cannot use arrow keys in the Edit Mode free-form fields
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 4.0.0
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq4 jon30-dashboard
TreeView+ depends on / blocked
 
Reported: 2010-09-23 04:12 UTC by Corey Welton
Modified: 2011-05-24 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-24 01:13:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Welton 2010-09-23 04:12:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Load a dashboard and go into edit mode
2. Put mouse focus on either of the text fields (Dashboard Name, Background)
3. Attempt to move through the text w/ your arrow keys
  
Actual results:
Fail

Expected results:
User can move through text unhindered.

Additional info:

Comment 1 John Mazzitelli 2011-02-17 19:18:09 UTC
new smartgwt should have fixed this

Comment 2 Corey Welton 2011-03-01 14:28:48 UTC
Verified.

Comment 3 Corey Welton 2011-05-24 01:13:49 UTC
Bookkeeping - closing bug - fixed in recent release.

Comment 4 Corey Welton 2011-05-24 01:13:49 UTC
Bookkeeping - closing bug - fixed in recent release.

Comment 5 Corey Welton 2011-05-24 01:13:49 UTC
Bookkeeping - closing bug - fixed in recent release.


Note You need to log in before you can comment on or make changes to this bug.